[en]
[en.home]
name = "home"
url = "/en/"

[en.about]
name = "about"
url = "/en/about/"

[en.blog]
name = "blog"
url = "/en/blog/"

[en.reviews]
name = "reviews"
url = "/en/reviews/"

[en.music]
name = "music"
url = "https://smalrainbow.bandcamp.com/"
new_tab = true

[en.etc]
name = "etc"

[es]
[es.home]
name = "inicio"
url = "/es/"

[es.about]
name = "acerca de"
url = "/es/acerca-de/"

[es.blog]
name = "blog"
url = "/es/blog/"

[es.reviews]
name = "reviews"
url = "/es/reviews/"

[es.music]
name = "música"
url = "https://smalrainbow.bandcamp.com/"
new_tab = true

[es.etc]
name = "etc"
